﻿@media screen and (min-width:1201px) {
	header {
		height:150px;
	}
	#logogitana {
		width:450px;
		height:150px;
		line-height:150px;
	}
			#logogitana:after {
				width:10px;
			}

			#mainnav a {
				font-size:16px;
				line-height:1.2;
			}

	header .languages {
		top:22px;
		right:2%;
		font-size:16px;
	}
	#socialnetwork {
		top:20px;
		right:10%;
		height:26px;
	}
			#socialnetwork a {
				width:26px;
				padding:0 0 0 10px;
			}

	#timekeeper {
		bottom:20px;
		right:2%;
	}
		#timekeeper .marchlab img {
			height:28px;
		}
				#timekeeper .chrono>* {
					width:30px;
				}
				#timekeeper .chrono>i {
					width:45px;
				}

}


@media screen and (max-width:1200px) {
	header {
		height:120px;
	}
	#logogitana {
		width:300px;
		height:100px;
		line-height:100px;
	}
			#logogitana:after {
				width:7px;
			}

	#mainnav {
		top:47px;
		width:30vw;
	}
			#mainnav a {
				font-size:14px;
			}

	header .languages {
		right:2%;
		top:13px;
		font-size:14px;
	}
	#socialnetwork {
		top:10px;
		right:10%;
		height:20px;
	}
			#socialnetwork a {
				width:25px;
			}

	#subnav .rubrics>div {
		width:170px;
		height:165px;
	}
			#subnav .rubric {
				font-size:14px;
				line-height:28px;
			}
			#subnav .rubric:hover {
				border-left-width:10px;
			}
			#subnav .rubric.open {
				border-left-width:10px;
			}
			#subnav .contentlinks a {
				width:160px;
				margin-right:5px;
			}
			#subnav .contentlinks a .image {
				width:160px;
				height:107px;
			}
			#subnav .contentlinks a .title {
				font-size:12px;
			}

	footer .logo {
		width:200px;
		height:66px;
	}
	footer .title {
		top:calc(3vw + 72px);
		left:7.5vw;
		font-size:13px;
	}
	footer .text {
		font-size:14px;
	}
	footer .link {
		right:7vw;
		font-size:11px;
		padding:2ex 3ex;
	}

	#timekeeper {
		bottom:10px;
		right:2%;
	}
		#timekeeper .marchlab img {
			height:22px;
		}
				#timekeeper .chrono>* {
					width:30px;
					font-size:13px;
				}
				#timekeeper .chrono>i {
					width:44px;
				}
}


@media screen and (max-width:900px) {
	#logogitana {
		width:240px;
		height:80px;
		display:block;
		position:relative;
	}
			#logogitana:after {
				width:4px;
			}

	#mainnav {
		position:relative;
		top:auto;
		left:50%;
		right:auto;
		transform:translateX(-50%);
		width:70%;
		height:30px;
	}
	#mainnav>div {
	}
			#mainnav a {
				font-size:14px;
			}
	#subnav .rubrics>div {
		width:125px;
		height:140px;
	}
			#subnav .rubric:hover {
				border-left-width:8px;
			}
			#subnav .rubric.open {
				border-left-width:8px;
			}
			#subnav .contentlinks a {
				width:145px;
				margin-right:5px;
			}
			#subnav .contentlinks a .image {
				width:145px;
				height:90px;
			}
			#subnav .contentlinks a .title {
				font-size:12px;
			}

	#pagecontent h1 {
		font-size:30px;
		padding:15px 0;
	}
	#pagecontent h2 {
		font-size:24px;
		padding:15px 0;
	}
	#pagecontent h3 {
		font-size:22px;
}
	#pagecontent h4 {
		font-size:16px;
	}
	#pagecontent h1 {
	}

	#carrouseldetails {
		width:85vw;
	}

	footer>section {
		padding:130px 10vw 5vw 10vw;
	}
			footer .logo {
				position:absolute;
				top:15px;
				left:10vw;
				width:250px;
				height:84px;
			}
			footer .title {
				top:50px;
				right:10vw;
				left:auto;
			}
			footer .link {
				position:relative;
				top:auto;
				right:auto;
				margin-top:3em;
			}

	#timekeeper {
		position:relative;
		display:block;
		text-align:center;
		margin-bottom:5px;
		margin-left:auto;
		margin-right:auto;
		width:300px;
		left:auto;
		right:auto;
		bottom:auto;
	}
		#timekeeper .marchlab img {
			height:22px;
		}
				#timekeeper .chrono>* {
					width:30px;
					font-size:13px;
				}
				#timekeeper .chrono>i {
					width:44px;
				}

}


@media screen and (max-width:600px) {
	#mainnav {
		width:90%;
	}
			#mainnav a {
				font-size:12px;
			}

#subnav>div {
	display:block;
}
	#subnav .submenu.open {
		display:block;
	}
	#subnav .rubrics {
		display:block;
		padding:0 0 0.5em 0;
	}
			#subnav .rubrics>div {
				width:100%;
				height:auto;
				text-align:center;
			}
					#subnav .rubric {
						display:inline-block;
						padding-right:58px;
						border-left-width:8px;
					}
					#subnav .rubric:after {
						transform:rotate(-90deg);
					}
					#subnav .rubric:hover:after,
					#subnav .rubric.open:after {
						transform:translate(-10px, 3px) rotate(90deg) ;
					}

	#subnav .contents {
		display:block;
		height:165px;
	}

	footer>section {
		padding:100px 5vw 5vw 5vw;
	}
			footer .logo {
				top:15px;
				left:5vw;
				width:200px;
				height:66px;
			}
			footer .title {
				top:40px;
				right:5vw;
			}

	#pagecontent h1 {
		font-size:25px;
		padding:10px 10px 20px 10px;
	}
	#pagecontent h2 {
		font-size:20px;
		padding:15px 0;
	}
	#pagecontent h3 {
		font-size:18px;
}
	#pagecontent h4 {
		font-size:17px;
	}

	#carrouseldetails .name {
		font-size:27px;
	}
	#carrouseldetails .function {
		font-size:14px;
	}
	#carrouseldetails article {
		font-size:14px;
	}

	#socialnetwork {
		display:block;
		height:auto;
		position:relative;
		top:auto;
		left:auto;
		right:auto;
		bottom:auto;
		text-align:center;
		margin-bottom:5px;
		margin-top:25px;
	}
			#socialnetwork a {
				margin:3px;
			}
			#socialnetwork label {
				display:block;
				text-align:center;
				font-size:13px;
				font-weight:100;
			}

	header .languages {
		top:13px;
		font-size:15px;
		right:5%;
	}

}


@media screen and (max-width:475px) {
	footer>section {
		padding:5vw;
	}
			footer .logo {
				position:relative;
				top:auto;
				left:auto;
				width:250px;
				height:84px;
			}
			footer .title {
				position:relative;
				top:auto;
				right:auto;
				margin-bottom:3em;
			}

	#pagecontent h1 {
		font-size:23px;
	}
	#pagecontent h2 {
		font-size:18px;
	}
	#pagecontent h3 {
		font-size:16px;
}
	#pagecontent h4 {
		font-size:15px;
	}

}